[API Reference](../README.md) > [NewVestedAgreementEventResult](../interfaces/NewVestedAgreementEventResult.md)

# Interface: NewVestedAgreementEventResult

## Hierarchy

**NewVestedAgreementEventResult**

## Index

### Properties

* [_agreementId](NewVestedAgreementEventResult.md#_agreementId)

---

## Properties

<a id="_agreementId"></a>

###  _agreementId

**● _agreementId**: *`BigNumber.BigNumber`*

*Defined in [wrappers/vestingScheme.ts:460](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L460)*

indexed

___

